WordPress admin-functions.php 敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191361 漏洞类型 未知
发布时间 2007-03-10 更新时间 2007-03-10
CVE编号 CVE-2007-1409 CNNVD-ID CNNVD-200703-315
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/86548
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-315
|漏洞详情
WordPress远程攻击者可以借助一个对wp-admin/admin-functions.php的直接请求,获得敏感信息。这会在出错信息中显示路径。
|受影响的产品
WordPress WordPress 2.1.1 WordPress WordPress 2.0.7 WordPress WordPress 2.0.6 WordPress WordPress 2.0.5 WordPress WordPress 2.0.4 WordPress WordPress 2.0.3
|参考资料

来源:BUGTRAQ
名称:20070308Re:WordPressSensitiveDirectoryexposure(SQL)
链接:http://www.securityfocus.com/archive/1/archive/1/462249/100/0/threaded
来源:BUGTRAQ
名称:20070308WordPressSensitiveDirectoryexposure(SQL)
链接:http://www.securityfocus.com/archive/1/archive/1/462230/100/0/threaded
来源:GENTOO
名称:GLSA-200703-23
链接:http://www.gentoo.org/security/en/glsa/glsa-200703-23.xml
来源:SECUNIA
名称:24566
链接:http://secunia.com/advisories/24566